
body{margin:0;padding:0;font-size:14px;font-family:"Microsoft YaHei","宋体", Arial, "新宋体";background:rgba(0,0,0,0.7);}
input, textarea{border:none;} 
input:focus, textarea:focus{outline:none;outline-offset:0;}
*{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}

/* 修改滚动条轨道的样式 */
::-webkit-scrollbar {width:5px;}

/* 修改滚动条滑块的样式 */
::-webkit-scrollbar-thumb {background-color:rgba(0,0,0,0.2);border-radius:10px;}

/* 修改滚动条轨道的背景色 */
::-webkit-scrollbar-track {background-color:none;}

/* 修改滚动条轨道的样式 */
::-ms-scrollbar {width:10px;}

/* 修改滚动条滑块的样式 */
::-ms-scrollbar-thumb {background-color:#333;border-radius:10px;}



/*.clearfix::after{ content:"";display:block;clear:both;}*/

.userView_pc{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);min-width:300px;width:600px;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background-color:#ededed;}
.userView_mb{position:fixed;top:0;left:0;right:0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;background-color:#ededed;}

.userViewTop_pc{position:relative;width:100%;height:40px;line-height:40px;text-align:left;font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;border-radius:10px 0 15px 0;}
.userViewTop_mb{position:relative;width:100%;height:40px;line-height:40px;text-align:left;font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;border-radius:0px 0 15px 0;}
.userViewTopT{margin-left:10px;color:white;}

.userViewContent{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:30px 5px 0 5px;-webkit-box-sizing:border-box;overflow-x:hidden;overflow-y:auto;} 

.userViewBottom_pc{position:relative;height:50px;padding:5px;background-color:white;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:15px 15px 15px 15px;box-shadow:0px -2px 4px 1px rgba(0,0,0,0.1);overflow:hidden;}
.userViewBottom_mb{position:relative;height:50px;padding:5px;background-color:white;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:15px 15px 0px 0px;box-shadow:0px -2px 4px 1px rgba(0,0,0,0.1);overflow:hidden;}

.sendContentView{float:left;width:calc(100% - 90px);height:50px;}
.sendContentView2{float:left;width:calc(100% - 20px);height:50px;}
.sendContent{width:calc(100% - 10px);resize:none;font-size:15px;line-height:25px;height:40px;padding:5px 40px 5px 5px;-webkit-box-flex:1;-ms-flex:1;flex:1;border:1px solid #ccc;border-radius:15px 15px 15px 15px;box-sizing:border-box;font-size:14px;}
.sendContent:hover{border:1px solid grey;}
.sendContent:fucus{border:1px solid black;}

.sendPicture{position:absolute;right:110px;bottom:4px;height:38px;line-height:38px;}
.sendPicture2{float:left;width:55px;height:50px;text-align:center;position:relative;}
.sendPictureP{opacity:0;width:40px;position:absolute;right:0px;bottom:0px;height:38px;line-height:38px;cursor:pointer;overflow:hidden;}
.sendPictureP2{opacity:0;width:40px;position:absolute;right:0px;bottom:0px;height:40px;line-height:38px;cursor:pointer;overflow:hidden;}
.sendPictureButton{margin-top:2px;width:40px;height:30px;cursor:pointer;overflow:hidden;}
.sendPictureButton2{margin-top:2px;width:45px;height:35px;cursor:pointer;overflow:hidden;}

.sendTextView{float:left;width:90px;height:50px;text-align:center;}
.sendTextView2{position:absolute;right:70px;bottom:4px;height:38px;line-height:38px;text-align:center;}
.sendText{margin:0px auto;width:86.6px;height:40px;line-height:40px;font-size:14px;font-weight:bold;color:white;background:linear-gradient(to bottom right,orange,#ff6666,#ff0000);position:relative;clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);cursor:pointer;}
.sendText2{width:60px;height:34px;line-height:34px;border-radius:10px;background:linear-gradient(to bottom right,orange,#ff6666,#ff0000);color:white;font-size:15px;font-weight:bold;}
.sendText:hover{background:grey;}

/*消息*/
.chatMessage{margin-top:10px;width:100%;height:auto;overflow:hidden;}
.chatMessagePLeft{float:left;margin:5px;width:40px;height:40px;border-radius:10px;background:white;box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);}
.chatMessageTLeft{float:left;margin:8px 0 5px 0;max-width:calc(100% - 120px);min-height:20px;padding:7px 10px;border-radius:15px;background:white;box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);white-space:pre-wrap;word-break:break-all;overflow-wrap:break-word;}

.chatMessagePRight{float:right;margin:5px;width:40px;height:40px;border-radius:10px;background:royalblue;box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);}
.chatMessageTRight{float:right;margin:8px 0 5px 0;width:auto;max-width:calc(100% - 120px);min-height:20px;padding:7px 10px;border-radius:15px;background:royalblue;box-shadow:2px 2px 3px 1px rgba(0,0,0,0.2);color:white;white-space:pre-wrap;word-break:break-all;overflow-wrap:break-word;}
.chatMessageTime{margin:5px auto;width:120px;padding:0px 10px;height:20px;line-height:20px;text-align:center;font-size:11px;color:white;border-radius:5px;background:rgba(0,0,0,0.1);}


/*通知*/
.marquee-text {display:inline-block;padding-left:100%;animation:marquee 15s linear infinite;}  

@keyframes marquee {
    0%{transform:translateX(0);}
    100%{transform:translateX(-100%);}
}


.xfViewTop{width:100%;height:40px;line-height:40px;font-size:15px;font-weight:bold;border-bottom:1px solid #ccc;}
.xfViewItem{widht:100%;height:40px;line-height:40px;text-align:left;font-size:13px;color:royalblue;font-weight:bold;}


/*查看大图*/
.bigPicture{margin:30px auto;max-width:90%;height:auto;}
.closeBigPictureView{position:absolute;top:0;left:0%;width:100%;height:30px;line-height:30px;background:rgba(0,0,0,0.5);color:white;text-align:center;font-size:14px;font-weight:bold;border-radius:0 0 15px 15px;cursor:pointer;}
/*
.msg-head{height:40px;background:white;border-bottom:1px solid #e2e2e2;color:#333;font-size:17px;text-align:left;position:relative}
.msg-head a{width:40px;height:40px;line-height:40px;position:absolute;left:2px;text-decoration:none;color:#353535;}
.msg-head a i{font-size:22px;}
.msg-head .tha{height:20px;line-height:22px;font-size:14px;font-weight:bold;}
.msg-head .thb{height:20px;line-height:20px;font-size:12px;}
*/


/*
.msg{margin-bottom:10px;}
.msg:last-of-type{margin-bottom:16px}
.msg .img1{width:45px;height:45px;float:left;}
.msg .img2{display:none;}
.msg .content{max-width:65%;float:left;border:1px solid #f1eded;border-radius:5px;background-color:#fff;margin:6px 0 0 12px;padding:8px;-webkit-box-sizing:border-box;box-sizing:border-box;position:relative;text-align:justify;text-overflow:ellipsis;white-space:pre-wrap;word-break:break-all;overflow-wrap:break-word;min-height:20px;}
.content .indicate{width:0;height:0;border:12px solid;border-color:transparent;position:absolute;top:5px;}
.msg .content .left-indicate{border-right-color:#fff;left:-20px;}
.msg .content .right-indicate{display:none;}
.msg.on .img1{display:none;}
.msg.on .img2{float:right;width:45px;height:45px;display:block;}
.msg.on .content{float:right;margin:6px 12px 0 0;background-color:royalblue;text-align:justify;text-overflow:ellipsis;white-space:pre-wrap;word-break:break-all;overflow-wrap:break-word;min-height:20px;color:white;}
.msg.on .content .left-indicate{display:none;}
.msg.on .content .right-indicate{border-left-color:royalblue;right:-20px;display:block;}*/
/*.msg-box p{margin-top:-6px}*/





/*
.msg-post label{position:absolute;right:110px;bottom:4px;height:38px;line-height:38px;}
.msg-post label .iconfont{font-size:36px;color:#090c84;vertical-align:-1px;}
.msg-post input[type="file"]{display:none;}
.msg-post input[type="button"]{padding:0 10px;height:36px;font-size:15px;margin:0px 5px;border-radius:5px;color:#fff;cursor:pointer;}
.msg-post .back{width:50px;line-height:38px;text-align:center;background-color:#35ace0;border-radius:3px;}
.msg-post .back a{text-decoration:none;color:inherit;}


.service-box{-webkit-box-flex:1;-ms-flex:1;flex:1;font-size:14px;background-color:#fff;overflow-y:auto;vertical-align:baseline;}
.user-box{padding:10px 10px 0;}
.user-box a{text-decoration:none;color:inherit;}
.user-list{height:46px;background-color:#f2f2f2;padding:5px;display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:10px;border-radius:5px;}
.user-list img{width:46px;}
.user-list .user{margin-left:6px;padding-top:3px;-webkit-box-flex:1;-ms-flex:1;flex:1;width:0;}
.user-list .user .name{height:23px;line-height:23px;font-size:17px;color:#333;}
.user-list .user .name .ison{margin-left:6px;font-size:13px;color:#860808;vertical-align:1px;}
.user-list .user .last-msg{height:20px;line-height:20px;color:#808080;padding-left:2px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.user-list .data{width:82px;text-align:right;}
.user-list .data .time{height:27px;line-height:27px;color:#555;}
.user-list .data .num{ width:20px;height:17px;border-radius:8px;background-color:red;color:#fff;text-align:center;line-height:19px;margin-left:62px;}
.foot{height:38px;background-color:#e3e3e3;padding:6px;display:-webkit-box;display:-ms-flexbox;display:flex;padding-right:0;}
.foot > div{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:1px;margin-right:6px;background-color:#0679c7;border-radius:5px;color:#fff;text-align:center;line-height:38px;}
.foot a{display:block;height:100%;text-decoration:none;color:inherit;}
*/
.pc-main{width:1014px;height:100%;position:fixed;left:0;right:0;margin:auto;}
.pc-left{width:372px;height:100%;float:left;border:1px solid #afafb7;border-right:none;-webkit-box-sizing:border-box;box-sizing:border-box;}
.pc-right{width:642px;height:100%;float:left;border:1px solid #afafb7;-webkit-box-sizing:border-box;box-sizing:border-box;}

.addLink{z-index:10;position:absolute;bottom:50px;right:0px;width:50px;height:30px;line-height:30px;border-radius:10px 0 0 0;background:royalblue;color:white;text-align:center;}

.menuItem_mb{border-top:1px solid #ccc;width:120px;height:40px;line-height:40px;text-align:center;font-size:14px;font-weight:bold;cursor:pointer;overflow:hidden;}
.menuItem_mb:hover{background:rgba(0,0,0,0.2);font-weight:bold;color:white;}



/*消息*/
.sendFileContentView{width:180px;height:60px;overflow:hidden;text-align:center;}
.sendFileContentPictureView{float:left;width:35%;height:60px;text-align:center;}
.sendFileContentPicture{margin-top:5px;width:50px;height:50px;border-radius:5px;/*border:1px solid #ccc;box-sizing:border-box;*/}
.sendFileContentItemView{float:left;width:65%;height:60px;line-height:20px;color:black;}
.sendFileContentItem1{padding-left:5px;height:20px;font-size:14px;font-weight:bold;text-align:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sendFileContentItem2{padding-left:5px;height:20px;font-size:11px;color:grey;text-align:left;}
.sendFileContentItem3{height:20px;color:red;text-align:right;font-size:12px;}

.marquee {  /*width:100%;*/ /* 设置容器宽度 */ padding:0 10px 0 10px;overflow:hidden;/* 隐藏超出容器的部分 */  white-space:nowrap;/* 防止文字换行 */  box-sizing:border-box;/* 包括padding和border在内计算宽度 */  font-size:14px;line-height:30px;color:purple;font-weight:bold;}  


   
.openMarqueeView{position:fixed;z-index:1;top:40px;left:0px;width:80px;height:30px;line-height:30px;box-sizing:border-box;font-weight:bold;text-align:left;color:red;background:white;font-size:13px;border:1px solid #e1e1e1;overflow:hidden;border-radius:0 0 15px 15px;}
.MarqueeView{display:block;position:fixed;z-index:2;top:40px;left:0%;width:calc(100% - 15px);height:30px;background:white;border:1px solid #e1e1e1;font-size:13px;box-sizing:border-box;border-radius:0 0 15px 15px;}
.closeMarqueeView{margin:5px 10px 5px 10px;height:20px;line-height:16px;font-size:20px;text-align:center;border-radius:50px;box-sizing:border-box;border:1px solid red;color:red;cursor:pointer;overflow:hidden;}
.closeMarqueeView:hover{background:red;color:white;}
.MarqueeViewLeft{float:left;width:80px;height:30px;line-height:30px;box-sizing:border-box;font-weight:bold;text-align:left;color:red;}
.MarqueeViewCenter{float:left;width:calc(100% - 120px);height:30px;overflow:hidden;}
.MarqueeViewRight{float:left;width:40px;height:30px;line-height:30px;color:black;box-sizing:border-box;}

.openUserMenu{position:absolute;z-index:2;top:0px;right:0px;width:auto;height:40px;}
.openUserMenuNickame{float:right;margin:0 10px 0 10px;line-height:40px;font-size:13px;color:white;cursor:pointer;}
.openUserMenuAvatar{display:none;float:right;margin:5px 5px 0 0;width:30px;height:30px;border-radius:5px;cursor:pointer;}
.userMenuView{display:none;position:absolute;z-index:3;top:40px;right:15px;width:auto;height:auto;background:white;border:1px solid #ccc;border-top:none;box-sizing:border-box;border-radius:0 0 10px 10px;overflow:hidden;}

.chatMessageView{position:fixed;z-index:4;top:0px;left:0px;width:100%;height:100vh;background:white;}
.chatMessageViewTop{position:relative;width:100%;height:40px;line-height:40px;text-align:center;border-bottom:1px solid #ccc;box-sizing:border-box;}
.closeChatMessageView{position:absolute;top:10px;left:5px;width:20px;height:20px;cursor:pointer;}
.openMessageRecodeView{position:absolute;top:5px;right:5px;width:auto;height:25px;line-height:25px;border:1px solid #ccc;border-radius:5px;font-size:12px;padding:0 10px 0 10px;cursor:pointer;overflow:hidden;}
.openMessageRecodeView:hover{background:grey;color:white;}
.messageRecodeView{display:none;position:absolute;z-index:5;top:39px;right:0px;width:auto;height:auto;background:white;border-left:1px solid #ccc;border-radius:0 0 0 10px;overflow:hidden;}
.msgrecode{padding:5px;height:calc(100vh - 50px);background:#ededed;overflow:auto;}
.confirmDeleteView{display:none;position:absolute;z-index:6;top:50%;left:50%;transform:translate(-50%, -50%);width:300px;height:auto;background:white;border-radius:10px;padding:10px;font-size:14px;box-shadow:5px 5px 5px 5px grey;}
.deleteMessage{float:left;margin:5px 10% 0 10%;width:30%;height:30px;line-height:30px;border:1px solid black;border-radius:5px;background:red;color:white;box-sizing:border-box;cursor:pointer;}
.closeConfirmDelete{float:left;margin:5px 10% 0 10%;width:30%;height:30px;line-height:30px;border:1px solid black;border-radius:5px;background:white;color:black;box-sizing:border-box;cursor:pointer;}
.closeConfirmDelete:hover{background:grey;color:white;}
.deleteMessage:hover{background:grey;color:white;}

.modifiedView{display:none;position:fixed;z-index:6;top:0%;left:0%;width:100%;height:100vh;overflow:hidden;}
.bgvColor{width:100%;height:100vh;background:rgba(0,0,0,0.2);}
.xfView{position:fixed;z-index:7;top:50%;left:50%;transform:translate(-50%, -50%);width:300px;height:auto;text-align:center;border:1px solid #ccc;border-radius:10px;box-sizing:border-box;background:white;padding:10px;overflow:hidden;}

.confirmQuitView{float:left;margin:5px 10% 0 10%;width:30%;height:30px;line-height:30px;border:1px solid black;border-radius:5px;background:black;color:white;box-sizing:border-box;cursor:pointer;}
.closeConfirmQuitView{float:left;margin:5px 10% 0 10%;width:30%;height:30px;line-height:30px;border:1px solid black;border-radius:5px;background:white;color:black;box-sizing:border-box;cursor:pointer;}
.closeConfirmQuitView:hover{background:grey;color:white;}
.modifiedInfo{margin:20px 20% 10px 20%;height:30px;line-height:30px;text-align:center;border-radius:10px;background:royalblue;color:white;font-size:14px;font-weight:bold;cursor:pointer;}
.modifiedInfo:hover{background:black;color:white;}


.background1{background:#ff2020;}
.background2{background:#ff9900;}
.background3{background:grey;}
.background4{background:#33cccc;}
.background5{background:#2020ff;}
.background6{background:#ff0000;}
.background7{background:#c0a0ff;}
.background8{background:#cc9999;}
.backgroundx{background:lightgreen;}


/*用户登录界面*/
.userLoginView{position:relative;width:100%;height:100vh;background-image:linear-gradient(to bottom right, #6666cc, #ff6600);overflow:hidden;text-align:center;animation:slide 10s linear infinite;}
.getMyPwdView{position:absolute;z-index:5;top:50%;left:50%;transition:transform 0.5s ease;transform:translate(-50%, -50%)  scale(0.9);width:300px;height:auto;padding:20px;border:1px solid #ccc;border-radius:15px;background:rgba(255,255,255,0.4);text-align:center;font-size:14px;box-shadow:10px 10px 10px 5px rgba(0, 0, 0, 0.1);}

.loginView_pc{position:absolute;top:50%;left:50%;transition:transform 0.5s ease;transform:translate(-50%, -50%)  scale(0.9);width:300px;height:auto;padding:20px;border:1px solid #ccc;border-radius:15px;background:rgba(255,255,255,0.4);text-align:center;font-size:14px;box-shadow:10px 10px 10px 5px rgba(0, 0, 0, 0.1);}
.loginView_mb{position:absolute;top:50%;left:50%;transition:transform 0.5s ease;transform:translate(-50%, -50%)  scale(0.9);width:250px;height:auto;padding:20px;border:1px solid #ccc;border-radius:10px;background:rgba(255,255,255,0.4);text-align:center;font-size:14px;box-shadow:10px 10px 5px 10px rgba(0, 0, 0, 0.5);}
.userInput::focus{}
.loginViewTop{width:100%;height:50px;line-height:50px;text-align:center;font-size:22px;font-weight:bold;border-bottom:1px solid #ccc;}
.loginViewItem1{margin:10px 0 0 0;width:100%;height:30px;line-height:30px;text-align:left;font-weight:bold;}
.loginViewItem2{margin:0px 0 10px 0;width:100%;height:30px;line-height:30px;}
.userInput{box-sizing:border-box;width:100%;height:30px;line-heights:30px;border:1px solid #ccc;border-radius:5px;padding:0 5px 0 5px;transition:border 0.3s ease;box-sizing:border-box;cursor:pointer;}
.userInput:focus{border:2px solid black;}
.userInput:hover{border:2px solid grey;}
.loginButton{margin:20px 0 0 0px;height:35px;line-height:35px;font-size:14px;background:linear-gradient(to right bottom,orange,#ff6666,#ff0000);color:white;border-radius:5px;cursor:pointer;}
.loginButton:hover{background:rgba(0,0,0,0.6);font-weight:bold;transition:border 0.3s ease;}
.openRegisterView{margin:10px 0 0 0;heigth:30px;line-height:30px;font-weight:bold;cursor:pointer;}
.openRegisterView:hover{color:red;}
.registerButton{margin:20px 0 0 0px;height:35px;line-height:35px;font-size:14px;background:linear-gradient(to bottom right,#00ccff,royalblue);color:white;border-radius:5px;cursor:pointer;}
.registerButton:hover{background:rgba(0,0,0,0.9);}
.registerViewTop{width:100%;height:50px;line-height:50px;text-align:center;font-size:22px;border-bottom:1px solid #ccc;}
.deleteReplyMessage{margin:20px 30% 10px 30%;height:30px;line-height:30px;background:linear-gradient(to bottom right,#ff6666,red);border-radius:5px;color:white;fong-size:14px;font-weight:bold;cursor:pointer;}

.waitingView{display:none;position:fixed;z-index:5;top:0px;left:0px;right:0px;width:100%;height:100vh;overflow:hidden;}
.waitingViewC{width:100%;height:100vh;background:rgba(0,0,0,0.5);}
.registerResult1{}
.registerResult2{}
.registerViewItem1{width:100%;height:40px;line-height:40px;font-size:14px;}

/*管理员界面*/
.chatViewTop{width:100%;height:50px;text-align:center;background:white;}
.chatViewTopName{width:100%;height:20px;line-height:20px;color:black;font-size:15px;font-weight:bold;}
.chatViewTopRemakName{width:100%;height:15px;line-height:15px;color:black;font-size:12px}
.chatViewTopPlatform{width:100%;height:15px;line-height:15px;color:black;font-size:12px;}
.chatViewTopMenu{position:absolute;top:5px;right:5px;width:20px;height:20px;line-height:20px;background:white;font-size:14px;font-size:14px;border-radius:5px;border:1px solid #ccc;font-size:10px;}
.adminMenuView{display:none;position:absolute;z-index:3;top:50px;right:0px;width:auto;height:auto;background:white;border-left:1px solid #ccc;border-radius:0 0 0 10px;}
.modifiedView{display:none;position:fixed;z-index:6;top:0%;left:0%;width:100%;height:100vh;}
.modifiedViewContent{position:fixed;z-index:7;top:50%;left:50%;transform:translate(-50%, -50%);width:300px;height:auto;text-align:center;border:1px solid #ccc;border-radius:10px;box-sizing:border-box;background:white;padding:10px;}
.modifiedViewContentTop{width:100%;height:40px;line-height:40px;font-size:15px;font-weight:bold;border-bottom:1px solid #ccc;}
.remarkName{margin:20px 20% 10px 20%;height:30px;line-height:30px;text-align:center;border-radius:10px;background:royalblue;color:white;font-size:14px;font-weight:bold;}
.remarkName:hover{background:grey;color:white;}
.closeModifiedView{position:absolute;top:5px;left:5px;width:20px;height:20px;cursor:pointer;}
.quickRespondView{display:none;position:fixed;z-index:6;bottom:50px;left:0%;width:100%;height:70vh;background:white;border-top:2px solid grey;border-radius:10px 10px 0 0;}
.quickRespondContent{margin:10px 10px 0 10px;height:calc(70vh - 70px);background:#f4f4f4;}
.closeQuickRespondView{float:right;margin:5px 5% 0 5%;width:20%;height:20px;line-height:20px;border:1px solid #ccc;border-radius:10px;}
.pictureButton{float:right;margin:5px 5% 0 5%;width:20%;height:20px;line-height:20px;border:1px solid #ccc;border-radius:10px;}
.textButton{float:right;margin:5px 5% 0 5%;width:20%;height:20px;line-height:20px;border:1px solid #ccc;border-radius:10px;}
.modifiedInfo{margin:20px 20% 10px 20%;height:30px;line-height:30px;text-align:center;border-radius:10px;background:royalblue;color:white;font-size:14px;font-weight:bold;}
.modifiedInfo:hover{background:grey;color:white;}

.quickRespondContentT{margin:5px;padding:5px;;height:auto;overflow:hidden;border:1px solid #ccc;border-radius:5px;background:white;}
.quickRespondContentT:hover{background:rgba(110,150,111,0.5);color:white;}


/*公告框*/
.publicView{display:none;position:fixed;z-index:3;top:0;left:0;width:100%;height:100%;overflow:hidden;background:rgba(0,0,0,0.3);}
.publicViewV{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:10px;width:310px;height:auto;background:white;border-radius:15px;}
.publicViewVTop{width:100%;height:40px;line-height:30px;text-align:center;font-size:15px;font-weight:bold;border-bottom:1px solid #e1e1e1;overflow:hidden;}
.publicViewVContent{width:100%;font-size:14px;line-height:20px;min-height:30px;max-height:75vh;overflow:auto;white-space:pre-wrap;}
.closePublicView{margin:10px calc(50% - 40px) 0 calc(50% - 40px);width:80px;height:40px;line-height:40px;border-radius:20px;background:royalblue;font-size:15px;font-weight:bold;text-align:center;color:white;cursor:pointer;}
.closePublicView:hover{background:rgba(0,0,0,0.7);}




